package com.iqser.red.service.persistence.service.v1.api.shared.model.warning;

import lombok.Getter;
import lombok.RequiredArgsConstructor;

@Getter
@RequiredArgsConstructor
public enum WarningType {

    PENDING_CHANGE("pending change"),
    LEGAL_BASIS_MISSING("legal basis missing"),
    UNMAPPED_JUSTIFICATION("unmapped justification");

    private final String name;

}
